Description

Could you please advice me on the most convenient way to correctly identify individuals were vital status in unknown?

We are investigating associations between measures of kidney function from the nurse Health assesment and mortality up to wave 7.

I have identified individuals reported diseased (with the help of previous advice from the support forum). When interpreting our data

we need to understand how to separate the outcome into 1) reported diseased; 2) Alive (regardless if the sunbject participated in a

new interview) 3) No Contact/Vital status unknown.

Yours sincerely

Per-Ola Sundin, PhD-student

History

#1 - 11/19/2018 10:45 AM - Stephanie Auty

- Category set to Data documentation

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 11/20/2018 12:52 PM - Stephanie Auty

- Status changed from New to In Progress

#3 - 11/21/2018 03:23 PM - Stephanie Auty

Dear Per-Ola,

First you should look in the xwavedat file. We have a deceased flag, dcsedfl_dv, the wave by which respondents were reported deceased,

dcsedw_dv, and the last wave enumerated, lwenum_dv.

If a repondent has not been reported deceased, but has not been enumerated in recent waves, then use the w_indsamp file for the last wave they

were enumerated to check w_ivfio and w_ivfho. These variables give the individual and household interview outcomes, including reasons they did not

have an interview, which will give you more information about what has happened to them.

Best wishes,

Stephanie

#4 - 11/21/2018 03:23 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 10 to 70

#5 - 11/21/2018 03:43 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Per-Ola Sundin

#6 - 08/10/2022 11:20 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
